[ForceDisconnectMessages]
;Activate the forced disconnect on busy by special DMLS message ( 0 or 1 )
Active=1

;Only force disconnect by DMLS message if phone type is DCT (only DECT) ( 0  or 1 )
OnlyDisconnectIfPhoneTypeDCT=0

;Message templates for forced disconnect types. 
;The types can be assigned to each alarm individually or set as default under section [ForceDisconnectType]
1=<<AF<DDICALLBACK>>>
2=<<AS<DDICALLBACK>>>
3=<<AL<DDICALLBACK>>>
4=<<AN<DDICALLBACK>>>

;Forced disconnect type (1,2,3 or 4) per alarm
[ForceDisconnectType]
;Default type if alarm is not configured individually
Default=1
7001=


;Ring tone type definition per alarm
[RingTone]
7001=

;Background color of phone display on alarm per alarm
[BackgroundColor]
7001=

;Send alarm message silent per alarm
[SilentCall]
7001=

